/*-------- Global CSS Reset --------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}

body {text-align:left;}                                                                                                         
/*-------- design style --------*/
.floatl{ float:left;}
.floatr{ float:right;}
.aligncenter{text-align:center;}
.alignright{text-align:left;}
.alignleft{text-align:right;}
.alignjustify{text-align:justify;}
.skin_width {width:100%;max-width:990px;min-width:730px;margin:0 auto;}
#skin_wrap {width:100%; background:#FFFFFF; position:relative;z-index:1;}

#skin_header {background:url(../images/header-bg.png) 0 0 repeat;/*padding-bottom:8px;*/}
.header_image{background:url(../images/header-image.jpg) 50% 0 no-repeat; }
.header_right { padding:13px 5px;float:left;}
.header_left {padding:20px 9px 5px 5px;float:right;}
.datearea   {color:#545454;font:normal 11px arial, tahoma;}
.dnnCURRENTDATE   {color:#545454;font:normal 11px arial, tahoma;}
.langarea   {margin:8px 0 0 0;text-align:center;}
.iconarea   {margin:42px 0 0 0;text-align:center;display:block;}
.search_style {margin:10px 14px 8px 0;}

#middlebar {background-color:#169aaf;}
#middlebar .middlebarplace{
background-image: linear-gradient(bottom, rgb(25,158,178) 10%, rgb(38,191,218) 55%);
background-image: -o-linear-gradient(bottom, rgb(25,158,178) 10%, rgb(38,191,218) 55%);
background-image: -moz-linear-gradient(bottom, rgb(25,158,178) 10%, rgb(38,191,218) 55%);
background-image: -webkit-linear-gradient(bottom, rgb(25,158,178) 10%, rgb(38,191,218) 55%);
background-image: -ms-linear-gradient(bottom, rgb(25,158,178) 10%, rgb(38,191,218) 55%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#199db2, endColorstr=#26bfda);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#199db2, endColorstr=#26bfda)";    
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.1, rgb(25,158,178)),color-stop(0.55, rgb(38,191,218)));
border-right:1px solid #6ad3e4;
border-left:1px solid #6ad3e4;
position:relative;
padding:5px 0px;
}

#middlebar .shadowbox-left {position:absolute;left:-85px;top:0;width:84px;height:100%;background:url(../images/box-shadow-left.jpg) 100% 0 no-repeat;}
#middlebar .shadowbox-right {position:absolute;right:-85px;top:0;width:84px;height:100%;background:url(../images/box-shadow-right.jpg) 100% 0 no-repeat;}
#skin_menu {/*background:#eeeeee;*/background:url(../images/header-bg.png) 0 0 repeat;}
#mobile_nav{display:none;}
.menuhomecontainer  {float:left;padding:5px 7px 0 0;}
.menuhome {background:url(../images/menu-home.png) 100% 0 no-repeat; width:38px;height:36px;display:block;}
#menuarea{ float:right;width:100%;background:url(../images/nav_bg.jpg) repeat-x;border:1px solid #dfdfdf;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; position:relative;z-index:903;}
#skin_banner {background:url(../images/header-bg.png) 0 0 repeat;margin:0; padding:9px 0 8px 0; min-height:25px;}
.bannerp_style { margin:0; padding:0; }

#skin_main {background:url(../images/content-bg.png) repeat-x top #fdfdfd;}

#skin_breadcrumb {background:url(../images/header-bg.png) 0 0 repeat;padding:6px 0px 6px 10px;}
#skin_breadcrumb .breadcrumbmain {padding-left:10px;}

#skin_main_innder {background:url(../images/header-bg.png) 0 0 repeat;padding-bottom:12px}
.skin_content{ padding:0 0 8px 0; min-height:500px;}

.outerborder {border:1px solid #d3d3d3;background-color:#f8f8f8;padding:1px;}
.innerborder {border:7px solid #e5e5e5;background-color:#ffffff;padding:2px;}

#skin_footer {background:url(../images/footer-bg.png) repeat-x top #0d7389; min-height:79px; padding:2px 0 0 0;}
#skin_footer {color:#B7EFF2!important;font:11px tahoma,arial;line-height:1.8em;}
#skin_footer a, 
#skin_footer a:hover, 
#skin_footer a:active {color: #ebebeb;font: 11px tahoma,arial;text-decoration: none;line-height:1.6em;}
.footer_style {padding:0px 14px 0px 14px; color:#6e8d98;background-color:#002b3d;min-height:33px;line-height:33px;}

/*--------- Menu style ----------*/
#standardMenu { margin:0 8px;position:relative; z-index:903;}
#standardMenu ul {margin:0; padding:0;}
#standardMenu ul li span{font-size:12px;font-weight:normal;font-family:arial; }
#standardMenu ul li {list-style:none;float:left;background:none;overflow:visible;position:relative;cursor:pointer;height:47px;line-height:47px;}
#standardMenu ul li.selected, #standardMenu ul li.breadcrumb{/* background:url(../images/nav_right.png) right top no-repeat; margin-top:-8px; height:49px;*/}

#standardMenu ul li a {display:block;background:none;text-transform:uppercase;font-size:12px;font-weight:bold;text-decoration:none;color:#363535;}
#standardMenu ul li a:hover {background:none;text-decoration:none;color:#37465C;}
#standardMenu ul li.selected > a, #standardMenu ul li.breadcrumb > a{/* background:url(../images/nav_left.png) left top no-repeat; */color:#ffffff; }

#standardMenu ul li a div {display:block; background:none; }
#standardMenu ul li a:hover div{background:url(../images/nav_selbg.jpg) top repeat-x;color:#ffffff;}
#standardMenu ul li.selected a div, #standardMenu ul li.breadcrumb a div{ background:url(../images/nav_selbg.jpg) top repeat-x;margin:0;height:47px;}

#standardMenu ul li a div span{display:block; background:none; margin:0; padding:0 10px;line-height:47px; }
#standardMenu ul li a:hover div span{background:none;}
#standardMenu ul li.selected a div span, #standardMenu ul li.breadcrumb a div span{ /*background:url(../images/nav_selbg.jpg) center top no-repeat;padding:7px 16px 0px 16px;line-height:47px;*/}

#standardMenu ul li ul li{ background:#f5f5f5;margin:0px;white-space:normal; height:auto; line-height:1.5em; width:180px; border-top:1px #dfdfdf solid;}
#standardMenu ul li ul li.first{ border-top:none; }
#standardMenu ul li ul li.selected, #standardMenu ul li ul li.breadcrumb{ background:none; margin-top:0;height:auto;}

#standardMenu ul li ul li a {display:block;background:none;text-decoration:none;font-weight:normal;text-transform:none;padding:7px 15px 7px 12px;font-size:12px;color:#000000;}
#standardMenu ul li ul li.selected > a, #standardMenu ul li ul li.breadcrumb > a, #standardMenu ul li ul li.item a:hover{ background:#37b6bd; color:#ffffff; cursor:pointer; }
#standardMenu ul li ul li.haschild > a{ background:url(../images/menu-arrow01.gif) no-repeat right center #f5f5f5;}
#standardMenu ul li ul li.selected.haschild > a, #standardMenu ul li ul li.breadcrumb.haschild > a, #standardMenu ul li ul li.item.haschild > a:hover { background:url(../images/menu-arrow02.gif) no-repeat right center #37b6bd; }

#standardMenu ul li ul { display:none; position:absolute; top:47px; left:6px; border:solid 1px #dfdfdf;}
#standardMenu ul li.selected ul, #standardMenu ul li.breadcrumb ul{ display:none; position:absolute; top:47px; }
#standardMenu ul li:hover ul.level0 { display: block;}
#standardMenu ul li ul li ul{ display:none;}
#standardMenu ul li ul li:hover ul.level1{ display: block;left:180px; top:0px}
#standardMenu ul li ul li ul li ul{ display:none;}
#standardMenu ul li ul li ul li:hover ul.level2 { display: block;left:180px; top:0px}
#standardMenu ul li ul li ul li ul li ul{ display:none;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block; left:180px; top:0px}

#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}

/*--------- Pane Style ----------*/
.dnnpanes       {clear:both;}
.bannerpane     {padding:0; margin:0; color:#FFFFFF;}
.bannerpane p   {margin:0; }

.h_toppane      {padding:5px 0;margin:0;}
.h_topleftpane  {width:49.2%;padding:5px 0;margin:0;}
.h_toprightpane {width:49.2%;padding:5px 0;margin:0;}
.h_contentpane  {padding:5px 0;margin:0;}

.h_leftpane     {width:31%;padding:5px 10px 0 0;margin:0;}
.h_centerpane   {width:31%;padding:5px 0;margin-right:3%;}
.h_rightpane    {width:31%;padding:5px 0 0 10px;margin:0;}
.h_contentpane2 {padding:5px 0;margin:0;}
.h_boxapane     {width:24.2%;margin-left:0.5%;padding:5px 0;}
.h_boxbpane     {width:24.2%;margin-left:0.5%;padding:5px 0;}
.h_boxcpane     {width:24.2%;margin-left:0.5%;padding:5px 0;}
.h_boxdpane     {width:24.2%;margin-right:0.5%;padding:5px 0;}
.h_bottompane   {padding:5px 0;margin:0;}

.h_footapane    {width:61.5%;margin-left:0.5%;padding:10px 0 0 0;}
.h_footdpane    {width:36%;margin:9px 0.5% 9px 0; padding:0 0;background: url('../images/border.png') 0 0 repeat-y;}

.i1_contentpane {padding:5px 10px;margin:0;}
.i1_leftpane    {width:31%;padding:5px 10px 0 0;margin:0;}
.i1_centerpane  {width:31%;padding:5px 0;margin-right:3%;}
.i1_rightpane   {width:31%;padding:5px 0 0 10px;margin:0;}
.i1_bottompane  {padding:5px 10px;margin:0;}

.i2_leftpane    {width:27%;padding:5px 5px;margin:0;background-color:#f7f7f7;}
.i2_contentpane {width:69%;padding:5px 10px;margin:0;}

.i3_rightpane   {width:27%;padding:5px 5px;margin:0;background-color:#f7f7f7;}
.i3_contentpane {width:69%;padding:5px 10px;margin:0;}


/*--------- Content Style ----------*/
.Social-Links{padding:18px 0 0 0; text-align:left; min-width:320px;}
.Social-Links a{margin:0 0 0 12px;}
.leftimage { float:left; width:40%; padding-right:1%; }
.rightword { float:right; width:59%; }
.imgborder {padding:4px;border:1px solid #d3d3d3;}
